mapt {
    width: 80%;
    height: 1000px;
    margin: 0px 50px 10px 0px;   
    background: url(eastwashingtonmap.png) no-repeat; 
    border: 2px groove;    
    float: left;  
    } 
     
p {
    margin: 0;    
    margin-right: 10px;    
    color: blue;    
    width: 220px;    
    height: 220px;    
    padding-top: 70px;    
    float: left;    
    font-size: 14px;  
    }
    
span {
    display: block;
    color: #444;
    } 
    



/*cliptank css*/
a { color: #993333; font-style:strong, italic; text-decoration:none; }
tt {color: green;}
b {color: #993333;}
body { background:white; color: black; font-family: Georgia,serif; line-height: 1.5; margin: 2em 2em;}
h2 { line-height: 1; }
#cvi_tooltip {
	display:none;
	text-transform: capitalize;
	position:absolute;
	padding:6px 4px;
	color: #666666;
	text-shadow: white 0px 1px 0px;
	background: #ffdd00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255,255,255)), to(rgb(255,224,0)));
	background-image: -moz-linear-gradient(top, rgb(255,255,255), rgb(255,224,0));
	font: 100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px solid black;
	max-width: 300px;
	min-width: 30px;
	border-radius: 8px;
	-moz-border-radius: 8px;	
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	box-shadow: rgba(40,20,0,.66) 0px 0px 8px;
	-moz-box-shadow: rgba(40,20,0,.66) 0px 0px 8px;
	-webkit-box-shadow: rgba(40,20,0,.66) 0px 0px 8px;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
}
#cvi_tooltip  b {color: #333333; }
#cvi_tooltip  i {font-family: Times, serif; }
#cvi_tooltip  big {text-transform: uppercase; }
#cvi_tooltip  hr {
	color: orange; 
	border-color: orange; 
	background-color: orange; 
         }
p.coords { 
	margin: 0; padding: 0;
	position:absolute; 
	bottom: 2px; 
	left: 8px;
	color: #444; 
	font-family: sans-serif;
	font-size: 12px;
}  

